html {
	width: 100%;
	text-align: center;
	font-size:12px;}

body{
	font-family: arial,'新宋体',sans-serif,'宋体';
	line-height: 150%;
	width: 100%;
	text-align: center;
	font-size: 12px;}

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;}

ul,li{list-style:none;}

h1,h2,h3,h4,h5,h6,td,th,div,button,input,select{
	font-size: 100%;
	font-weight: normal;}

strong,b{
	font-weight: bold;}

body {}

a:link {
	color:#000;
	text-decoration:none;}
a:visited {
	color:#000;
	text-decoration:none;}
a:hover {
	color:#000;
	text-decoration:underline;}
a:active {
	color:#000;
	text-decoration:none;}

.body_main {}
	html{
width:100%;
text-align:center;}
body {
margin:0;
padding:0;
width:100%;
font-family:tamoha,Arial, "宋体";
background:url(images/bodybg.gif) repeat-x left top;}
div, form, img, ul, ol, li, dl, dt, dd, table, td, tr, th, p, span {
margin: 0;
padding: 0;
border: 0;}
li{
list-style-type: none;
text-align: left
;}
select, input, button {
font-size: 12px;}
em {
font-style: normal
;}
h1, h2, h3, h4, h5, h6 {
margin: 0;
padding: 0;
font-weight: normal;
font-size: 12px
;}
img {
vertical-align: middle;
text-align: center
;}
a:link, a:visited {
color: #000;
text-decoration: none
;}
a:hover {
color: #000;
text-decoration: underline
;}
.body_main{
width:100%;
margin:0 auto;
min-height:1000px;
_height:1000px;}
.mainframe:after,.mainframe_2_3:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}
.navbug {
	position: absolute;
	visibility: inherit;
	top: 0px;
	left: 0px; /* =====fgw2008-03-08加入===== */
	width: 120px;
	height: 100px;
	z-index: -999;
	filter: Alpha(Opacity=0)
;}
.topframe{
width:100%;
height:142px;
background:url(images/toppic.gif) no-repeat top center;
margin:0 auto;}
.botframe{
clear:both;
width:1002px;
height:120px;
margin:0 auto;}
.mainframe{
width:1002px;
	min-height:750px;
	_height:750px;
	border-bottom:6px solid #155E9B;
	background:#fff;
	margin: 0 auto;}
.otherframe{}
.botframe_2{
clear:both;
	width:100%;}
.textdisplay_137265599301827641{
	width:100%;
	height:50px;
	color:#4E4E4E;
	margin:2px auto;}
.textdisplay_137265599301827641 h3{
	display:none;}
.textdisplay_137265599301827641 .con{
	line-height:200%;}
.textdisplay_137265599301827641 a{
	color:#4E4E4E;}
.botframe_1{
clear:both;
	width:100%;}
.picurlportlet_137265599296058534 {
width:100%;
margin:0 auto;}
.picurlportlet_137265599296058534 h3 {
	display:none;}
.picurlportlet_137265599296058534 ul {
width:100%;
margin:0 auto;
padding:10px 0;}
.picurlportlet_137265599296058534 ul li {
	float:left;
	width:156px;
	height:49px;
	margin:0 3px;
	display:inline;}
.picurlportlet_137265599296058534 ul li h5{
	display:none;}
.mainframe_2{width:994px;}
.newscontent_137265599398360068 {
	clear:both;
	width:881px;
	margin:0 auto;
	margin-top:25px;
	padding-bottom:30px;}
.newscontent_137265599398360068:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}
.newscontent_137265599398360068 .title {
	width:92%;
	margin:0 auto;}
.newscontent_137265599398360068 .title h2 {
	font-size:16px;
	font-weight:bold;
	color:#272727;
	padding-top:30px;}
.newscontent_137265599398360068 .title h3 {
	font-size:14px;
	font-weight:bold;
	margin-top:5px;
	color:#1A63C1;}
.newscontent_137265599398360068 .title h4 {
	height:62px;
	margin-top:20px;
	color:#30261D;
	line-height:32px;
	background:url(images/type_titlebg.gif) repeat-x left center;}
.newscontent_137265599398360068 .title h4 span {
	margin:0 10px;}
.newscontent_137265599398360068 .title h5 {
padding:10px 0;font-size:16px;}
.newscontent_137265599398360068 .con {
	width:92%;
	min-height:350px;
	_height:350px;
	line-height:180%;
	font-size:12px;
	line-height:150%;
	color:#636363;
	margin:0 auto;
	margin-top:10px;
	text-align:left;}
.newscontent_137265599398360068 .con p{
	line-height:150%;
	text-indent:1.8em;}
.newscontent_137265599398360068 .con *{font-size:14px!important;}
.newscontent_137265599398360068 .bar {
	float:right;
	width:30%;
	margin-top:20px;
	line-height:22px;
	display:none;}
.newscontent_137265599398360068 .bar p {
	float:left;}
.newscontent_137265599398360068 .bar button {
	width:50px;
	border:#666666 1px solid;
	height:22px;}
.mainframe_1{
width:1002px;
	height:38px;
	background:url(images/navbg.gif) no-repeat left center;
	margin:0 auto;}
.navigation_137265599222876587{
	width:100%;
	height:38px;}
.navigation_137265599222876587 h3{
	display:none;}
.navigation_137265599222876587 ul{
	width:930px;margin:0 auto;height:38px;}
.navigation_137265599222876587 ul li{
	float:left;
	line-height:38px;
	margin:0 2px;
position:relative;
z-index:999;}
.navigation_137265599222876587 a{
	color:#FFF!important;
	text-decoration:none;
	padding:0px 11px 0px 11px;}
.navigation_137265599222876587 span{
	font-size:13px;
	font-weight:bold;}
.navigation_137265599222876587 .current span{
		font-weight:bold;}
.navigation_137265599222876587 a:hover{
	color: #FFF!important;
	cursor:pointer;}
.navigation_137265599222876587 .nav .sub {
position: absolute;
left:0px;
top:34px;
width:120px;
background:#3688C1;
padding:5px 0;
z-index:999;
height:auto;}
.navigation_137265599222876587 .nav .sub li{ 
height:22px;
width:120px;
line-height:22px; 
clear: both;
padding:0;
margin:0;
text-align:left;
background:none;}
.navigation_137265599222876587 .nav .sub li a{ 
color:#fff!important;
font-size:12px!important;
width:100%;
height:22px;
text-indent:1.0em;
display:block;
padding:0;}
.navigation_137265599222876587 .nav .sub li a:hover{ 
text-decoration:none;
background:#4BA8EF;
color:#fff!important;
height:22px;
display:block;
padding:0;}